// Fonts

html {
  font-size: 16px;
}

// Typekit - Proxima Soft
@import url("https://use.typekit.net/tod1jlf.css");

// Calibre
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-BlackItalic.otf") format("opentype");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-BoldItalic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-LightItalic.otf") format("opentype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-MediumItalic.otf") format("opentype");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-RegularItalic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-Semibold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-SemiboldItalic.otf")
  format("opentype");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-Thin.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Calibre";
  src: url("/fonts/Calibre/Calibre-ThinItalic.otf") format("opentype");
  font-weight: 200;
  font-style: italic;
}
// Calibre with options
@mixin calibre(
  $font-size: 1rem,
  $font-weight: 400,
  $font-style: normal,
  $line-height: 1
) {
  font-family: "Calibre", sans-serif;
  font-size: $font-size;
  font-weight: $font-weight;
  font-style: $font-style;
  line-height: $line-height;
}

//Basic font family with fallback
$calibre: "Calibre", sans-serif;

* {
  @include calibre(1rem, 400, normal,1);
}

// Header typography
h1 {
  @include calibre(3.5rem, 700, normal, 3.5rem);
  letter-spacing: -0.031rem;
  + p {
    @include calibre(1.875rem, 500, normal,2.403rem);
    opacity: 0.8;
    color:$grey-9;
  }
}

h2 {
  @include calibre(2.875rem, 600, normal, 2.875rem);
  line-height: 3.125rem;
  + p {
    @include calibre(1.375rem, 400, normal,1.875rem);
    color:$grey-9;
  }
}

h3 {
  @include calibre(2.5rem, 600, normal, 3rem);
  + p {
    @include calibre(1.375rem, 400, normal, 2.063rem);
    color:$grey-9;
  }
}

h4 {
  @include calibre(1.25rem, 600, normal, auto);
}

h5 {
  @include calibre(0.938rem, 600, normal, auto);
}

a {
  @include calibre(inherit, 500, inherit, inherit);
  text-decoration: none;
}

blockquote {
  @include calibre(1.625rem, 500, normal, 2.813rem);
  a {
    font-weight: 600;
    color: $blue-3;
    font-size: 1.625rem;
    text-decoration: none;
  }
}

// FontAwesome Links Default Orange
a svg.svg-inline--fa path {
  color: $brand-orange;
}

.callout{
  @include calibre(3.938rem, 600, normal, inherit);
  margin: 0;
  @include tablet {
    text-align: center;
  }
}

.color-blue{
  color: $blue-3;
}
